/* DOWNLOAD COUNTER */
.download-counter-report {
	padding-top: 60px;
	padding-bottom: 20px;
}
.download-counter-report .back { margin-bottom: 30px; }
.download-counter-report .back .fa { margin: 0 10px; }
.download-counter-report h3 { margin-top: 30px; }
.download-counter-report h4 { margin-top: 30px; }